Subject: Re: bug#4240: 23.1.50; C-u doesn't work with Swedish characters

From: Stefan Monnier <[email-masked]>
Date: Thu, 27 Aug 2009 01:04:56 -0400

>> > Please see bug#4037:
>> > http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4037
>> > I received no confirmation that my proposed fix is correct.
>> I think those two lines are not necessary anymore and should be
>> removed (together with the comments which explain their need).  I
>> think they belong to the old pre-unicode days when raw eight-bit
>> characters needed such special treatment.

I believe you're right.  Nowadays, the keyboard-decoding should always
take place before we get to that point.

        Stefan